## php-algo26-idna-convert 3.1.0

=== debian/changelog ===
php-algo26-idna-convert (3.1.0-3) unstable; urgency=medium

  * Expect that package is present for debci

 -- David Prévot <taffit@debian.org>  Mon, 04 Mar 2024 22:00:14 +0100

php-algo26-idna-convert (3.1.0-2) unstable; urgency=medium

  * Mark package as Multi-Arch: foreign
  * Fix CI
  * Track version 3
  * Force system dependencies loading

 -- David Prévot <taffit@debian.org>  Mon, 04 Mar 2024 21:27:25 +0100

php-algo26-idna-convert (3.1.0-1) unstable; urgency=medium

  [ Matthias Sommerfeld ]
  * fix endless loop with expanded ASCII codepoints

 -- David Prévot <taffit@debian.org>  Sat, 27 May 2023 09:39:47 +0200

php-algo26-idna-convert (3.0.5-2) unstable; urgency=medium

  * Upload to unstable
  * Track version 3 for now
  * Provide overrides for pkg-php-tools

 -- David Prévot <taffit@debian.org>  Thu, 25 May 2023 14:39:01 +0200

php-algo26-idna-convert (3.0.5-1) experimental; urgency=low

  * Initial release (New spip dependency)

 -- David Prévot <taffit@debian.org>  Thu, 25 May 2023 11:48:17 +0200
