=== debian/control ===
Source: php-algo26-idna-convert
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-phpcomposer,
               php-jakeasmith-http-build-url,
               phpab,
               phpunit
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/php-team/pear/php-algo26-idna-convert.git -b debian/3
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-algo26-idna-convert
Homepage: https://idnaconv.net/
Rules-Requires-Root: no

Package: php-algo26-idna-convert
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Breaks: ${phpcomposer:Debian-conflict}
Provides: ${phpcomposer:Debian-provide}
Description: pure PHP IDNA converter
 ${phpcomposer:description}.
