=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpab --output vendor/autoload.php --template debian/autoload.tests.php.tpl tests && phpunit
Restrictions: rw-build-tree
Depends: phpab, phpunit, @
