## php-algo26-idna-convert 3.1.1

=== debian/changelog ===
php-algo26-idna-convert (3.1.1-4) unstable; urgency=medium

  * Expect that package is present for debci
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Fri, 28 Feb 2025 06:35:00 +0100

php-algo26-idna-convert (3.1.1-3) unstable; urgency=medium

  * Modernize PHPUnit syntax
  * Revert "Force system dependencies loading"
  * Simplify build
  * Update Standards-Version to 4.7.1

 -- David Prévot <taffit@debian.org>  Wed, 26 Feb 2025 13:19:47 +0100

php-algo26-idna-convert (3.1.1-2) unstable; urgency=medium

  * Make provider functions static (PHPUnit 11 Fix) (Closes: #1070516)
  * Update Standards-Version to 4.7.0

 -- David Prévot <taffit@debian.org>  Sun, 19 May 2024 19:49:01 +0200

php-algo26-idna-convert (3.1.1-1) unstable; urgency=medium

  [ Matthias Sommerfeld ]
  * backport changes from v4

 -- David Prévot <taffit@debian.org>  Wed, 03 Apr 2024 08:08:12 +0200
