=== debian/watch ===
version=4
options=uversionmangle=s/-?([^\d.])/~$1/i;tr/A-Z/a-z/ \
https://github.com/algo26-matthias/idna-convert/tags \
.*/v?(3.+)\.tar\.gz
