## php-algo26-idna-convert 3.2.0

=== debian/changelog ===
php-algo26-idna-convert (3.2.0-1) unstable; urgency=medium

  [ Matthias Sommerfeld ]
  * backport changes from v4.0.3
  * backport relevant changes from 4.2.0 (#57)

  [ Allon Moritz ]
  * Make nullable type explicit (#48)

  [ David Prévot ]
  * Update copyright

 -- David Prévot <taffit@debian.org>  Thu, 10 Apr 2025 14:05:36 +0200
