=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                php-jakeasmith-http-build-url,
                phpab,
                phpunit
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/php-team/pear/php-algo26-idna-convert.git -b debian/3
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-algo26-idna-convert
 Homepage: https://idnaconv.net/
