=== debian/tests/control ===
Test-Command: mkdir -p vendor && phpabtpl --require algo26-matthias/idna-convert > debian/autoload.tests.php.tpl && phpab --output vendor/autoload.php --template debian/autoload.tests.php.tpl tests && phpunit
Restrictions: allow-stderr, rw-build-tree
Depends: phpab, phpunit, pkg-php-tools, @
