## php-algo26-idna-convert 3.2.1

=== debian/changelog ===
php-algo26-idna-convert (3.2.1-1) unstable; urgency=medium

  [ Christian Heel ]
  * [3][PHP8.5] Non-canonical cast name (binary) have been deprecated (#58)

  [ David Prévot ]
  * Convert d/watch to version 5
  * Remove Rules-Requires-Root
  * Update Standards-Version to 4.7.3
  * Update copyright

 -- David Prévot <taffit@debian.org>  Tue, 20 Jan 2026 17:35:29 +0100
