=== debian/watch ===
Version: 5

Source: https://github.com/algo26-matthias/idna-convert/tags
Matching-Pattern: .*/v?(3.+)\.tar\.gz
Uversionmangle: s/-?([^\d.])/~$1/i;tr/A-Z/a-z/
