## php-algo26-idna-convert 4.2.0

=== debian/changelog ===
php-algo26-idna-convert (4.2.0-1) experimental; urgency=medium

  [ Matthias Sommerfeld ]
  * implement case folding in native PHP, extend test cases (#55)

  [ David Prévot ]
  * Update copyright

 -- David Prévot <taffit@debian.org>  Mon, 31 Mar 2025 21:15:30 +0200

php-algo26-idna-convert (4.1.2-1) experimental; urgency=medium

  [ Matthias Sommerfeld ]
  * Requiring Symfony's mbstring polyfill creates issues (#54)

 -- David Prévot <taffit@debian.org>  Wed, 26 Mar 2025 08:44:12 +0100

php-algo26-idna-convert (4.1.1-1) experimental; urgency=medium

  [ Matthias Sommerfeld ]
  * Properly handle case folding in IDNA2008 (#50)
  * fix MD formatting

 -- David Prévot <taffit@debian.org>  Sat, 22 Mar 2025 10:15:20 +0100

php-algo26-idna-convert (4.0.4-1) experimental; urgency=medium

  [ Allon Moritz ]
  * Make intl dependency optional (#49)

  [ David Prévot ]
  * Use php-intl for autopkgtest

 -- David Prévot <taffit@debian.org>  Mon, 17 Mar 2025 23:50:30 +0100

php-algo26-idna-convert (4.0.3-1) experimental; urgency=medium

  [ chrmarek ]
  * Fix case folding in NamePrep for IDNA2008 (#46)

  [ David Prévot ]
  * Refresh patch header
  * Modernize PHPUnit syntax
  * Build-depend on php-intl
  * Update Standards-Version to 4.7.2

 -- David Prévot <taffit@debian.org>  Sun, 16 Mar 2025 12:16:33 +0100

php-algo26-idna-convert (4.0.2-3) experimental; urgency=medium

  * Revert "Force system dependencies loading"
  * Simplify build
  * Update Standards-Version to 4.7.1
  * Modernize PHPUnit syntax

 -- David Prévot <taffit@debian.org>  Wed, 26 Feb 2025 13:28:16 +0100

php-algo26-idna-convert (4.0.2-2) experimental; urgency=medium

  * Force system dependencies loading
  * Expect that package is present for debci

 -- David Prévot <taffit@debian.org>  Mon, 04 Mar 2024 22:04:01 +0100

php-algo26-idna-convert (4.0.2-1) experimental; urgency=medium

  [ Matthias Sommerfeld ]
  * Catch invalid Punycode strings (#44)

 -- David Prévot <taffit@debian.org>  Thu, 15 Feb 2024 22:18:20 +0100

php-algo26-idna-convert (4.0.1-1) experimental; urgency=medium

  * Upload new major version to experimental

  [ Matthias Sommerfeld ]
  * fix endless loop with expanded ASCII codepoints (#36)
  * Version 4.0 (#37)

  [ Makar Mikhalchenko ]
  * Fixed issue #41 with mixed up parameters in str_contains() function
    in ToIdn.php (#42)

  [ David Prévot ]
  * Mark package as Multi-Arch: foreign
  * Fix CI
  * Revert "Track version 3 for now"

 -- David Prévot <taffit@debian.org>  Sat, 16 Sep 2023 17:38:44 +0530
