## php-algo26-idna-convert 4.2.1

=== debian/changelog ===
php-algo26-idna-convert (4.2.1-1) experimental; urgency=medium

  [ Matthias Sommerfeld ]
  * remove outdated requirements from ReadMe
  * Update UPGRADING.md to cover latest changes

 -- David Prévot <taffit@debian.org>  Tue, 12 Aug 2025 13:51:53 +0200
