=== debian/control ===
--- 
+++ 
@@ -1,16 +1,19 @@
 Source: php-algo26-idna-convert
 Section: php
+Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: David Prévot <taffit@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-phpcomposer,
+               php-intl,
                php-jakeasmith-http-build-url,
                phpab,
-               phpunit <!nocheck>
-Standards-Version: 4.7.3
-Vcs-Git: https://salsa.debian.org/php-team/pear/php-algo26-idna-convert.git -b debian/3
+               phpunit
+Standards-Version: 4.7.2
+Vcs-Git: https://salsa.debian.org/php-team/pear/php-algo26-idna-convert.git
 Vcs-Browser: https://salsa.debian.org/php-team/pear/php-algo26-idna-convert
 Homepage: https://idnaconv.net/
+Rules-Requires-Root: no
 
 Package: php-algo26-idna-convert
 Architecture: all
